CMSIS-DSP: arm_gaussian_naive_bayes_predict_f32.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Macros | Functions
arm_gaussian_naive_bayes_predict_f32.c File Reference

## Macros

#define | PI_F
#define | DPI_F

## Functions

uint32_t | arm_gaussian_naive_bayes_predict_f32 (const arm_gaussian_naive_bayes_instance_f32 *S, const float32_t *in, float32_t *pOutputProbabilities, float32_t *pBufferB)
| Naive Gaussian Bayesian Estimator. More...

## Macro Definition Documentation

#define DPI_F

#define PI_F